XAMPP mit PHP 5.3 Drupal Problem

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

XAMPP mit PHP 5.3 Drupal Problem

Postby egal » 28. May 2010 20:09

Hallo,

ich habe xampp 1.7.3 installiert. Dazu noch Drupal.Nun bekomme nach hinzufügen des Moduls "admin-menü" die Fehlermeldung: " warning: Parameter 1 to admin_menu_admin_menu() expected to be a reference, value given in C:\xampp\htdocs\drupal-6.16-DE\includes\module.inc on line 483." :|
Habe nun etwas gesucht und das Problem ist wohl die PHP Version 5.3. Einige/Viele? Module laufen wohl nur stabil auf Versionen 5.2x.
Kann ich die PHP Version in xampp igrendwie auf die Version 5.2x bekommen?
Gibt es andere Lösungen für das Problem?
Hatte jemand schon das gleiche Problem und hat eine Lösung gefunden?
egal
 
Posts: 6
Joined: 26. May 2010 22:34

Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 14 guests